{
   "achievement.openInventory" : 7,
   "stat.climbOneCm" : 4048,
   "stat.damageDealt" : 10,
   "stat.diveOneCm" : 4341,
   "stat.fallOneCm" : 192908,
   "stat.flyOneCm" : 1516133,
   "stat.playOneMinute" : 44897,
   "stat.swimOneCm" : 8854,
   "stat.walkOneCm" : 156394
}
